//var s;
for(i in user)
	print(i + " = " + user[i]);

//sprintf(s,"one=%d str=%s", 1, "str");
//print("s='%s'");

print(format("two=%d str=%s", 2, "str"));

for(prop in system)
	print("system." + prop + " = " + system[prop]);

for(stat in system.stats) 
	printf("system.stats.%s=%d\r\n",stat,system.stats[stat]);

system.misc=0;
printf("System.misc=%d\n",system.misc);

system.blah="test";
print(system.blah);

print(system.name);

for(prop in system)
	print(prop);

var i=system.nodes;

print(".\r\n");

print(system.name);

alert("This is an alert");

if(confirm("Do it")) print("Yes"); else print("No");

var str=prompt("Enter a string","some text");

print(str);

printf("This is a printf test\r\n");

var n=1;

printf("%s %d %s %d\r\n","Another",1,str,n);

printf("system name=%s\r\n",system.name);

while(console.online) {

}
	